
	#nav li a {
	background:#2d3f58;	
	}
	#nav li a:hover {
	background:#328acf;
	}
	#nav li a.bg {
	background:#328acf;
	}
	#nav li ul {	
	background:#328acf;	
	}
	#nav li ul li  {
	background:#328acf;	
	}
	#nav li ul li a {
	background:#328acf;	
	}
	#nav li ul li a:hover {
	background:#040d1a;	
	}
	.photo {
	border-color:#a80001;
	}	
	.readmore {
	background:#040d1a;
	}
	a {
	color:#328acf;
	}
	.formsend {
	color:#328acf;
	font-weight:bold;	
	}
	form input.button  {
	background:#040d1a;	
	}
	#addressText {
	background:#a80001;	
	}
	#footer {
	background:#040d1a;	
	}
	